@charset "UTF-8";
/*=======================================
企業情報 - サステナビリティ
=========================================*/
.p-company-sustainability__lead {
  margin-bottom: 6.66667vw;
}
.p-company-sustainability__lead p {
  text-align: center;
}
.p-company-sustainability__content {
  margin-left: 6.25vw;
  margin-right: 6.25vw;
  margin-bottom: 8.33333vw;
}
.p-company-sustainability__content:last-child {
  margin-bottom: 0;
}
.p-company-sustainability__content .heading {
  display: flex;
  align-items: center;
  margin-bottom: 6.25vw;
}
.p-company-sustainability__content .heading .no {
  width: 8.38542vw;
  position: relative;
  padding-bottom: 2.1875vw;
  margin-right: 6.71875vw;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p-company-sustainability__content .heading .no:before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.52083vw;
  background: #E50012;
  border-radius: 0.52083vw;
}
.p-company-sustainability__content .heading .no .en {
  font-size: clamp(8px, 0.625vw, 16px);
  font-weight: 700;
  font-family: new-hero, "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  color: #E50012;
  line-height: 1;
  margin-bottom: 0.78125vw;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .p-company-sustainability__content .heading .no .en {
    font-size: clamp(8px, 3.2vw, 16px);
  }
}
.p-company-sustainability__content .heading .no .number {
  font-size: clamp(91px, 6.77083vw, 169px);
  font-weight: 700;
  line-height: 1;
  font-family: new-hero, "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  color: #E50012;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .p-company-sustainability__content .heading .no .number {
    font-size: clamp(91px, 34.66667vw, 169px);
  }
}
.p-company-sustainability__content .heading .title {
  font-size: clamp(45px, 3.33333vw, 83px);
  font-weight: 700;
  line-height: 1.5;
  width: calc(100% - 15.10417vw);
}
@media screen and (max-width: 767px) {
  .p-company-sustainability__content .heading .title {
    font-size: clamp(45px, 17.06667vw, 83px);
  }
}
.p-company-sustainability__content .wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.p-company-sustainability__content .nav {
  width: 16.66667vw;
  position: sticky;
  top: 15.625vw;
}
.p-company-sustainability__content .content {
  width: 66.66667vw;
  border-radius: 2.08333vw;
  box-shadow: 0.52083vw 0.3125vw 0.05208vw rgba(0, 0, 0, 0.05);
  padding: 3.75vw 5.20833vw;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.p-company-sustainability__content .block1 {
  margin-bottom: 4.01042vw;
}
.p-company-sustainability__content .block1:last-child {
  margin-bottom: 0;
}
.p-company-sustainability__content .box1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 3.125vw;
  margin-bottom: 4.16667vw;
}
.p-company-sustainability__content .box1:last-child {
  margin-bottom: 0;
}
.p-company-sustainability__content .box1 .c-title3 {
  width: 100%;
  margin-bottom: 1.25vw;
}
.p-company-sustainability__content .box1 > div {
  width: 47.2222%;
  margin-bottom: 2.08333vw;
}
.p-company-sustainability__content .box1 > div:nth-last-child(-n+2) {
  margin-bottom: 0;
}
.p-company-sustainability__content .box1 .img1 {
  margin-bottom: 1.04167vw;
  position: relative;
}
.p-company-sustainability__content .box1 .img1 img {
  border-radius: 2.08333vw;
  box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
}
.p-company-sustainability__content .box1 .img1 .point {
  position: absolute;
  left: 0;
  bottom: -0.52083vw;
  background: #E50012;
  color: #fff;
  border-radius: 0.52083vw;
  font-size: clamp(11px, 0.83333vw, 21px);
  font-weight: 700;
  padding: 0.20833vw 1.45833vw;
}
@media screen and (max-width: 767px) {
  .p-company-sustainability__content .box1 .img1 .point {
    font-size: clamp(11px, 4.26667vw, 21px);
  }
}
.p-company-sustainability__content .box1 .txt1 {
  background: #F7F7F7;
  border-radius: 1.04167vw;
  padding: 1.82292vw 2.60417vw 2.23958vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.p-company-sustainability__content .box1 .txt1 .c-title3 {
  margin-bottom: 0.9375vw;
}
.p-company-sustainability__content .box1 p {
  font-weight: 700;
}
.p-company-sustainability__content .box1.col3 > div {
  width: 30.8333%;
}
.p-company-sustainability__content .box1.col3 > div:nth-last-child(-n+2) {
  margin-bottom: 2.08333vw;
}
.p-company-sustainability__content .box1.col3 > div:nth-last-child(-n+3) {
  margin-bottom: 0;
}
.p-company-sustainability__content .box2 {
  display: flex;
  justify-content: space-between;
}
.p-company-sustainability__content .box2 .txt1 {
  width: 68.5185%;
}
.p-company-sustainability__content .box2 .img1 {
  width: 27.7777%;
}
.p-company-sustainability__content .c-table2 td > div {
  margin-bottom: 0.78125vw;
}
.p-company-sustainability__content .c-table2 td > div:last-child {
  margin-bottom: 0;
}
.p-company-sustainability__content .c-table2 td small {
  font-size: clamp(11px, 0.83333vw, 21px);
}
@media screen and (max-width: 767px) {
  .p-company-sustainability__content .c-table2 td small {
    font-size: clamp(11px, 4.26667vw, 21px);
  }
}
.p-company-sustainability__content .c-table2 td .c-list1 {
  margin-top: 0;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-company-sustainability__lead {
    margin-bottom: 16vw;
    margin-left: 5.33333vw;
    margin-right: 5.33333vw;
  }
  .p-company-sustainability__lead > p {
    text-align: left;
  }
  .p-company-sustainability__content {
    margin-left: 5.33333vw;
    margin-right: 5.33333vw;
    margin-bottom: 26.66667vw;
  }
  .p-company-sustainability__content:last-child {
    margin-bottom: 0;
  }
  .p-company-sustainability__content .heading {
    display: flex;
    align-items: center;
    margin-bottom: 10.66667vw;
  }
  .p-company-sustainability__content .heading .no {
    width: 21.33333vw;
    padding-bottom: 2.66667vw;
    margin-right: 5.33333vw;
  }
  .p-company-sustainability__content .heading .no:before {
    height: 1.06667vw;
    border-radius: 1.06667vw;
  }
  .p-company-sustainability__content .heading .no .en {
    font-size: clamp(7px, 2.66667vw, 13px);
    margin-bottom: 1.33333vw;
  }
  .p-company-sustainability__content .heading .no .number {
    font-size: clamp(42px, 16vw, 78px);
  }
  .p-company-sustainability__content .heading .title {
    font-size: clamp(14px, 5.33333vw, 26px);
    width: calc(100% - 26.66667vw);
  }
  .p-company-sustainability__content .wrap {
    display: block;
  }
  .p-company-sustainability__content .nav {
    width: 100%;
    position: static;
    top: 0;
    margin-bottom: 8vw;
  }
  .p-company-sustainability__content .content {
    width: 100%;
    border-radius: 0.52083vw;
    box-shadow: 2.66667vw 1.6vw 1px rgba(0, 0, 0, 0.05);
    padding: 8vw 5.33333vw;
  }
  .p-company-sustainability__content .block1 {
    margin-bottom: 16vw;
  }
  .p-company-sustainability__content .block1:last-child {
    margin-bottom: 0;
  }
  .p-company-sustainability__content .block1 .c-table2 {
    overflow: auto;
  }
  .p-company-sustainability__content .block1 .c-table2 table {
    width: 266.66667vw;
  }
  .p-company-sustainability__content .box1 {
    display: block;
    margin-top: 8vw;
    margin-bottom: 10.66667vw;
  }
  .p-company-sustainability__content .box1:last-child {
    margin-bottom: 0;
  }
  .p-company-sustainability__content .box1 .c-title3 {
    width: 100%;
    margin-bottom: 5.33333vw;
  }
  .p-company-sustainability__content .box1 > div {
    width: 100%;
    margin-bottom: 10.66667vw;
  }
  .p-company-sustainability__content .box1 > div:nth-last-child(-n+2) {
    margin-bottom: 10.66667vw;
  }
  .p-company-sustainability__content .box1 > div:last-child {
    margin-bottom: 0;
  }
  .p-company-sustainability__content .box1 .img1 {
    margin-bottom: 5.33333vw;
  }
  .p-company-sustainability__content .box1 .img1 img {
    border-radius: 2.66667vw;
    box-shadow: 1.33333vw 0.8vw 1.33333vw rgba(0, 0, 0, 0.05);
  }
  .p-company-sustainability__content .box1 .img1 .point {
    bottom: -2.66667vw;
    border-radius: 2.66667vw;
    font-size: clamp(10px, 3.73333vw, 18px);
    padding: 1.06667vw 7.46667vw;
  }
  .p-company-sustainability__content .box1 .txt1 {
    border-radius: 2.66667vw;
    padding: 5.33333vw 8vw;
  }
  .p-company-sustainability__content .box1 .txt1 .c-title3 {
    margin-bottom: 3.2vw;
  }
  .p-company-sustainability__content .box1.col3 > div {
    width: 100%;
  }
  .p-company-sustainability__content .box1.col3 > div:nth-last-child(-n+2) {
    margin-bottom: 10.66667vw;
  }
  .p-company-sustainability__content .box1.col3 > div:nth-last-child(-n+3) {
    margin-bottom: 10.66667vw;
  }
  .p-company-sustainability__content .box1.col3 > div:last-child {
    margin-bottom: 0;
  }
  .p-company-sustainability__content .box2 {
    display: block;
  }
  .p-company-sustainability__content .box2 .txt1 {
    width: auto;
    margin-bottom: 5.33333vw;
  }
  .p-company-sustainability__content .box2 .img1 {
    width: auto;
  }
  .p-company-sustainability__content .c-table2 td > div {
    margin-bottom: 4vw;
  }
  .p-company-sustainability__content .c-table2 td > div:last-child {
    margin-bottom: 0;
  }
  .p-company-sustainability__content .c-table2 td small {
    font-size: clamp(10px, 3.73333vw, 18px);
  }
  .p-company-sustainability__content .c-table2 td .c-list1 {
    margin-top: 0;
  }
}
